.header img.logo {
	background: url('logo.gif') #01B3BF no-repeat; 
	width: 230px;
	border-right: none;
	float: left;
}
.header {
	background-image: url('top-glossy-gradient.gif');
	background-color: #01B3BF;
	
	/* custom bottom border colour: 
	border-bottom:1px solid #990033;
	*/
}
.box {
	background-image: url('smaller-glossy-gradient.gif');
	background-color: #01B3BF;
	background-repeat: x-repeat;
}
.header .title h1 {
	color: white;
	font-size: large;
}
.header .search {
	background: url('bar.gif') top left no-repeat transparent;
}
.search li {
	/* custom search bar dividers 
	background:transparent url('divider-line.gif') no-repeat scroll left top;
	*/
}
.header .title a {
	color: white;
}
.header .title li {
	border-right: 1px solid white;
}
